Cliquify Developer
  1. Templates
  • Overview
    • Getting started
  • Authentication
    • Overview
    • Token lifecycle
    • OAuth scopes
    • Get an access token
      POST
    • Introspect a token
      POST
    • Revoke a token
      POST
  • API Reference
    • Overview
    • Tags
      • List tags
    • Templates
      • List templates
        GET
    • Assets
      • List assets
    • Folders
      • List folder
    • Brand Kit
      • List brand kit
  1. Templates

List templates

Developing
GET
https://oauth.thecliquify.co/api/templates
List enterprise templates for the company linked to your OAuth client.

Request

Query Params

Header Params

Body Params application/x-www-form-urlencodedRequired

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://oauth.thecliquify.co/api/templates?search=onboarding&sort_by=modified_descending&per_page=25&page=1' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
Response Response Example
{
  "success": true,
  "message": "",
  "data": {
    "current_page": 1,
    "data": [
      {
        "id": 101,
        "name": "Onboarding Deck",
        "status": "active",
        "created_at": "2025-02-01 10:00:00",
        "updated_at": "2025-02-01 11:00:00"
      }
    ],
    "per_page": 25,
    "total": 1,
    "last_page": 1
  }
}
Modified at 2026-04-09 12:35:51
Previous
List tags
Next
List assets
Built with